Index: contrib/ntp/ntpq/ntpq.mdoc.in
===================================================================
--- contrib/ntp/ntpq/ntpq.mdoc.in	(revision 330566)
+++ contrib/ntp/ntpq/ntpq.mdoc.in	(revision 330631)
@@ -683,98 +748,102 @@
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic host
+.It Cm host
 Autokey host name for this host
-.It Ic ident
+.It Cm ident
 Autokey group name for this host
-.It Ic flags
+.It Cm flags
 host flags  (see Autokey specification)
-.It Ic digest
+.It Cm digest
 OpenSSL message digest algorithm
-.It Ic signature
+.It Cm signature
 OpenSSL digest/signature scheme
-.It Ic update
+.It Cm update
 NTP seconds at last signature update
-.It Ic cert
+.It Cm cert
 certificate subject, issuer and certificate flags
-.It Ic until
+.It Cm until
 NTP seconds when the certificate expires
 .El
 .Ss Peer Variables
 The following peer variables appear in the
-.Ic rv
+.Ic readlist
 billboard for each association.
 Not all variables are displayed in some configurations.
+.Pp
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic associd
-association ID
-.It Ic status
+.It Cm associd
+association id
+.It Cm status
 .Lk decode.html#peer "peer status word"
-.It Ic srcadr
+.It Cm srcadr
 source (remote) IP address
-.It Ic srcport
+.It Cm srcport
 source (remote) port
-.It Ic dstadr
+.It Cm dstadr
 destination (local) IP address
-.It Ic dstport
+.It Cm dstport
 destination (local) port
-.It Ic leap
+.It Cm leap
 leap indicator (0\-3)
-.It Ic stratum
+.It Cm stratum
 stratum (0\-15)
-.It Ic precision
+.It Cm precision
 precision (log2 s)
-.It Ic rootdelay
+.It Cm rootdelay
 total roundtrip delay to the primary reference clock
-.It Ic rootdisp
+.It Cm rootdisp
 total root dispersion to the primary reference clock
-.It Ic refid
-reference ID or
+.It Cm refid
+reference id or
 .Lk decode.html#kiss "kiss code"
-.It Ic reftime
+.It Cm reftime
 reference time
-.It Ic reach
+.It Cm rec
+last packet received time
+.It Cm reach
 reach register (octal)
-.It Ic unreach
+.It Cm unreach
 unreach counter
-.It Ic hmode
+.It Cm hmode
 host mode (1\-6)
-.It Ic pmode
+.It Cm pmode
 peer mode (1\-5)
-.It Ic hpoll
+.It Cm hpoll
 host poll exponent (log2 s) (3\-17)
-.It Ic ppoll
+.It Cm ppoll
 peer poll exponent (log2 s) (3\-17)
-.It Ic headway
+.It Cm headway
 headway (see
 .Lk rate.html "Rate Management and the Kiss\-o'\-Death Packet" )
-.It Ic flash
+.It Cm flash
 .Lk decode.html#flash "flash status word"
-.It Ic offset
+.It Cm keyid
+symmetric key id
+.It Cm offset
 filter offset
-.It Ic delay
+.It Cm delay
 filter delay
-.It Ic dispersion
+.It Cm dispersion
 filter dispersion
-.It Ic jitter
+.It Cm jitter
 filter jitter
-.It Ic ident
-Autokey group name for this association
-.It Ic bias
+.It Cm bias
 unicast/broadcast bias
-.It Ic xleave
+.It Cm xleave
 interleave delay (see
 .Lk xleave.html "NTP Interleaved Modes" )
 .El
 The
-.Ic bias
+.Cm bias
 variable is calculated when the first broadcast packet is received
 after the calibration volley.
-It represents the offset of the broadcast subgraph relative to the unicast subgraph.
+It represents the offset of the broadcast subgraph relative to the
+unicast subgraph.
 The
-.Ic xleave
+.Cm xleave
 variable appears only for the interleaved symmetric and interleaved modes.
 It represents the internal queuing, buffering and transmission delays
 for the preceding packet.
@@ -784,71 +853,73 @@
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic flags
+.It Cm flags
 peer flags (see Autokey specification)
-.It Ic host
+.It Cm host
 Autokey server name
-.It Ic flags
+.It Cm flags
 peer flags (see Autokey specification)
-.It Ic signature
+.It Cm signature
 OpenSSL digest/signature scheme
-.It Ic initsequence
-initial key ID
-.It Ic initkey
+.It Cm initsequence
+initial key id
+.It Cm initkey
 initial key index
-.It Ic timestamp
+.It Cm timestamp
 Autokey signature timestamp
+.It Cm ident
+Autokey group name for this association
 .El
 .Ss Clock Variables
 The following clock variables appear in the
-.Ic cv
+.Ic clocklist
 billboard for each association with a reference clock.
 Not all variables are displayed in some configurations.
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic associd
-association ID
-.It Ic status
+.It Cm associd
+association id
+.It Cm status
 .Lk decode.html#clock "clock status word"
-.It Ic device
+.It Cm device
 device description
-.It Ic timecode
+.It Cm timecode
 ASCII time code string (specific to device)
-.It Ic poll
+.It Cm poll
 poll messages sent
-.It Ic noreply
+.It Cm noreply
 no reply
-.It Ic badformat
+.It Cm badformat
 bad format
-.It Ic baddata
+.It Cm baddata
 bad date or time
-.It Ic fudgetime1
+.It Cm fudgetime1
 fudge time 1
-.It Ic fudgetime2
+.It Cm fudgetime2
 fudge time 2
-.It Ic stratum
+.It Cm stratum
 driver stratum
-.It Ic refid
-driver reference ID
-.It Ic flags
+.It Cm refid
+driver reference id
+.It Cm flags
 driver flags
 .El
 .Sh "OPTIONS"
 .Bl -tag
 .It  Fl 4 , Fl \-ipv4 
-Force IPv4 DNS name resolution.
+Force IPv4 name resolution.
 This option must not appear in combination with any of the following options:
 ipv6.
 .sp
-Force DNS resolution of following host names on the command line
+Force resolution of following host names on the command line
 to the IPv4 namespace.
 .It  Fl 6 , Fl \-ipv6 
-Force IPv6 DNS name resolution.
+Force IPv6 name resolution.
 This option must not appear in combination with any of the following options:
 ipv4.
 .sp
-Force DNS resolution of following host names on the command line
+Force resolution of following host names on the command line
 to the IPv6 namespace.
 .It  Fl c Ar cmd , Fl \-command Ns = Ns Ar cmd 
 run a command and exit.
@@ -878,7 +949,7 @@
 numeric host addresses.
 .sp
 Output all host addresses in dotted\-quad numeric format rather than
-converting to the canonical host names. 
+converting to the canonical host names.
 .It  Fl \-old\-rv 
 Always output status line with readvar.
 .sp
Index: contrib/ntp/ntpsnmpd/netsnmp_daemonize.c
===================================================================
--- contrib/ntp/ntpsnmpd/netsnmp_daemonize.c	(revision 330566)
+++ contrib/ntp/ntpsnmpd/netsnmp_daemonize.c	(revision 330631)
@@ -194,7 +194,7 @@
     int i = 0;
     int saved_errno;
 
-    DEBUGMSGT(("daemonize","deamonizing...\n"));
+    DEBUGMSGT(("daemonize","daemonizing...\n"));
 #ifdef HAVE_WORKING_FORK
     /*
      * Fork to return control to the invoking process and to
Index: contrib/ntp/ntpsnmpd/ntpsnmpd.1ntpsnmpdmdoc
===================================================================
--- contrib/ntp/ntpsnmpd/ntpsnmpd.1ntpsnmpdmdoc	(revision 330566)
+++ contrib/ntp/ntpsnmpd/ntpsnmpd.1ntpsnmpdmdoc	(revision 330631)
@@ -1,9 +1,9 @@
-.Dd March 21 2017
+.Dd February 27 2018
 .Dt NTPSNMPD 1ntpsnmpdmdoc User Commands
 .Os
 .\"  EDIT THIS FILE WITH CAUTION  (ntpsnmpd-opts.mdoc)
 .\"
-.\"  It has been AutoGen-ed  March 21, 2017 at 10:45:40 AM by AutoGen 5.18.5
+.\"  It has been AutoGen-ed  February 27, 2018 at 05:15:39 PM by AutoGen 5.18.5
 .\"  From the definitions    ntpsnmpd-opts.def
 .\"  and the template file   agmdoc-cmd.tpl
 .Sh NAME
Index: contrib/ntp/packageinfo.sh
===================================================================
--- contrib/ntp/packageinfo.sh	(revision 330566)
+++ contrib/ntp/packageinfo.sh	(revision 330631)
@@ -83,7 +83,7 @@
 # - Numeric values increment
 # - empty 'increments' to 1
 # - NEW 'increments' to empty
-point=10
+point=11
 
 ### betapoint is normally modified by script.
 # ntp-stable Beta number (betapoint)
Index: contrib/ntp/scripts/build/UpdatePoint
===================================================================
--- contrib/ntp/scripts/build/UpdatePoint	(revision 330566)
+++ contrib/ntp/scripts/build/UpdatePoint	(revision 330631)
@@ -127,6 +127,7 @@
  stable)
     case "$prerelease" in
      '')
+	# echo "Checking <$betapoint::$rcpoint::$point>"
 	case "$betapoint::$rcpoint::$point" in
 	 *::*::NEW)
 	    # new minor release (no p)
@@ -148,6 +149,14 @@
 	    # bp=1
 	    # bbp=0
 	    ;;
+	 ::[Gg][Oo]::*)
+	    # echo "Good - betapoint is empty.  Look in $0 and figure out what's going on here."
+	    crcp=z
+	    ;;
+	 *::[Gg][Oo]::*)
+	    echo "betapoint is NOT empty.  Look in $0 and figure out what's going on here."
+	    test=1
+	    ;;
 	 *) echo "betapoint is <$betapoint>, rcpoint is <$rcpoint>"
 	    echo "betapoint must be 0 and rcpoint must be empty to start the"
 	    echo "beta cycle."
@@ -265,7 +274,18 @@
     ;;
  z::*)
     newrcpoint=
-    newbetapoint=0
+    case "$repo" in
+     dev)
+	newbetapoint=0
+	;;
+     stable)
+	newbetapoint=
+	;;
+     *)
+	echo "crcp::rcpoint - bogus repo <$repo>"
+	exit 1
+	;;
+    esac
     ;;
  *) echo "Unexpected value for 'crcp::rcpoint' <$crcp::$rcpoint>!"
     exit 1
Index: contrib/ntp/scripts/plot_summary.1plot_summaryman
===================================================================
--- contrib/ntp/scripts/plot_summary.1plot_summaryman	(revision 330566)
+++ contrib/ntp/scripts/plot_summary.1plot_summaryman	(revision 330631)
@@ -10,11 +10,11 @@
 .ds B-Font B
 .ds I-Font I
 .ds R-Font R
-.TH plot_summary 1plot_summaryman "21 Mar 2017" "ntp (4.2.8p10)" "User Commands"
+.TH plot_summary 1plot_summaryman "27 Feb 2018" "ntp (4.2.8p11)" "User Commands"
 .\"
-.\" EDIT THIS FILE WITH CAUTION (/tmp/.ag-BEaaJo/ag-OEaiIo)
+.\" EDIT THIS FILE WITH CAUTION (/tmp/.ag-NpayvG/ag-0paGuG)
 .\"
-.\" It has been AutoGen-ed March 21, 2017 at 10:40:42 AM by AutoGen 5.18.5
+.\" It has been AutoGen-ed February 27, 2018 at 04:56:00 PM by AutoGen 5.18.5
 .\" From the definitions plot_summary-opts.def
 .\" and the template file agman-cmd.tpl
 .SH NAME
